/*--
Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
--*/
a{text-decoration: none;}
ul,ol{list-style:none;}
dl,dd{
	padding:0; margin:0;
}
body{
	padding:0;
	margin:0;
   	font-family: Verdana, Geneva, sans-serif;
	background-size:cover;
	
	}
body a{
    transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
	
}
input[type="button"],input[type="submit"]{
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
h1,h2,h3,h4,h5,h6{
	margin:0;			   
}	
ul{
    margin:0;
	padding:0;
}
label{
	margin:0;
}
/*-----start-header----*/

/*首页开始*/
body,html{
    height:100%;
    width:100%;
    margin:0;
    padding:0;
    overflow-x: hidden;
    overflow-y:auto;
    max-width:750px; 
    margin:0 auto;
    background: #f2f2f2;
}
.wrapper{ width:100%; height:auto;}



/*公共头部代码*/


.head{
	line-height:50px;
	text-align:center;
	color:#fff;
	font-size:1.1rem;
	position: fixed;
	width:100%;
	/*background: linear-gradient(rgb(16, 49, 103), rgb(80, 107, 152));*/
	background:#EF831E;
	top:0;
	max-width:750px; 
	margin:0 auto;
	z-index:1;
}
.head a.wzi{
	height:30px;
	position:absolute;
	left:10px;
	top:10px;
	width:100px;
	line-height:30px;
	border:solid 1px #ef6e34;
	text-indent:-10px;
	font-size:1rem;
	border-radius:50px;
	background:url(../images/ion.png) no-repeat;
	background-position: 76px -33px;
    background-repeat: repeat-x;
	color:#ef6e34;
	outline:none;
	}
.head .head_word{
    font-size:1.2rem; 
    font-weight:bold;
}
.head a.pgv{
	position:absolute;
	left:0.5rem;
	padding:6.5px 10px;
}	
	
	
.head a.wzi ul li{
	color:#fff;
}		

.head a.yup{
	/*background:url(../images/yh1.png) no-repeat;*/
	background-position: -0px 5px;
	position:absolute;
	right:10px;
	top:10px;
	line-height:30px;
	font-size: 1rem;
	color:#fff;
	}
.head a.g{
	background-image:url(../images/jil.png);
	background-repeat:no-repeat;
	background-position:10px;
	}

.head a img,.erweim a img{
	width:25px;
	/*vertical-align: middle;*/
}
.head a ul{ display:none;}

.head a.wzi:hover ul{ display:block;}



.head a strong{
	display: none;
	font-size:.9rem;
	width:100px;
	position:absolute;
	right:-5px;
	top:30px;
	text-align:center;
	background-image:url(../images/ff_03.png);
	background-repeat:no-repeat;
	background-size:100% 100%;
	color:#f53e34;
	padding-top:10px;
	}
.head a strong span{
	display: block;
	width:80%;
	margin:0 auto;
	border-bottom:solid 1px #f5827b;
	}	

.head a.yup:hover strong{
	display:block;
}

.shouyi{
	background:#fff;
	margin-bottom:5px;
	overflow:hidden;
	}

.shouyi ul{
	float:left;
	width:50%;
	text-align:center;
	padding:10px 0;
	color:#333;
	font-size:.9rem;
	}

.shouyi ul li.gj{
	color:#ff534c;
	font-weight:600;
	font-size:1.4rem;
	}




.bakg{
	background:#fff;
	margin-top:5px;
	}

.bak_a{ 
	height:auto;
	padding:5px 10px;
	color:#ff534c;
	}

.bak_a img{ width:16%; vertical-align:middle;}
.bak_a a{
	padding:0px 6px;
	background:#ff534c;
	color:#fff; 
	font-size:.9rem;
	border-radius:3px;
	}


.bak_b{
	overflow:hidden;
	padding:6px 6px;
	}

.bak_b ul{
	width:50%;
	float:left;
	}


.sous{
	background:#fff;
	overflow:hidden;
	border-radius:3px;
	width:70%;
	margin:10px auto auto auto;
	}
.sous input{
	width:60%;
	line-height:40px;
	height:40px;
	box-sizing: border-box;
	float:left;
	border:none;
	text-indent:5px;
	outline:none;
	border-radius:3px;
	font-size:1rem;
	color:#a0a0a0;
	}
.sous a{
	line-height:40px;
	height:40px;
	display:block;
	box-sizing: border-box;
	text-align:center;
	background:#fff;
	color:#fff;
	float:right;
	}


.xuanf{
	background:#fff;
	padding:.5rem;
	overflow:hidden;
	}
	

.zhuti{
	margin-bottom:10px;
	}

.zhuti strong{
	display:block;
	width:30%;
	float:left;
	text-align:center;
	border:solid 1px #CCC;
	margin-right:.9rem;
	padding:.5rem 0;
	border-radius:3px;
	font-weight:700;
	font-size:.9rem;
	color:#333;
	}


.quanbu{ 
	/*margin-top:70px;*/
}
.quanbu h3{
	border-bottom:solid 1px #efefef;
	line-height:35px;
	font-size:.9rem;
	color:#333;
	font-weight:normal;
	text-indent:10px;
	}	
	
.q-all{
	overflow:hidden;
	padding:1rem .5rem;
	border-radius: 10px;
	margin:1rem 0rem;
	background: #fff;
	border:1px solid #ccc;
}
.all-list1{
	float:left;
	width:28%;
	} 
.all-list1 img{
	width:100%;
	/*height:80px;*/
	border-radius:5px;
	}

.all-list2{
	float: right;
	width:69%;
	position:relative;
	} 
.all-list2 h2{
	font-weight:700;
	font-size:.9rem;
	color:#333;
	line-height:1.2rem;
	margin-bottom:5px;
	}
.all-list2 h2 em{
	float:right;
	font-style:normal;
	font-weight:normal;
	font-size:12px;
	color:#F90;
	}
.all-list2 p{
	font-size:12px;
	line-height:24px;
	color:#666;
	width:80%;
	overflow: hidden;
	text-overflow: ellipsis;
	display:-webkit-box;
	-webkit-box-orient:vertical; 
	-webkit-line-clamp:1;
	}

.all-list2 strong{
	position:absolute;
	right:0;
	top:3.4rem;
	color:#f90;
	width:40%;
	padding:1rem 0;
	text-align:right;
	}

.all-list2 strong span{
	color:#666;
	font-weight:normal;
	font-size:12px;
	}
.all-list2 strong p{
	display:block;
	font-size:.9rem;
	color:#fff;
	background:#EF831E;
	margin-top:5px;
	text-align:center;
	border-radius:2px;
	width:80%;
	float:right;
	}
.Category{
	overflow:hidden;
	}
.Category strong{
	display:block;
	width:33.3%;
	float:left;
	}
.Category strong select{
	width:100%;
	border:none;
	outline:none;
	height:40px;
	line-height:30px;
	appearance:none;  
    -moz-appearance:none;  
    -webkit-appearance:none;
	background:#fff url(../images/sj.png) no-repeat;
	background-position:80%;
	padding-left:10px;
	font-size:.9rem;
	}
select::-ms-expand { display: none; }
.Category strong select	option::-ms-expand{ display: none; }
.Category strong select	option{
    -moz-appearance:none; /* Firefox */
    -webkit-appearance:none; /* Safari 和 Chrome */
    appearance:none;
	padding-left:0;
	}
/* --背景色字体颜色--*/
.Category strong select	option:hover{
    color:#fff;
    background-color:#1E90FF;
	}

/*公共头部代码结束*/

.wrapper .whole{
    margin-top:50px;
}

.nav{
    width:94%;
	margin:6px auto 0px auto;
	overflow:hidden;
	background:#fff;
	padding-top:8px;
	display: -webkit-box;
	overflow-x:visible;
	-webkit-overflow-scrolling:touch;
	border-radius: 10px;
}

	
.nav ul li{
	width:20%;
	float:left;
	padding-bottom:10px;
	text-align:center;
}
	
.nav ul img{
	width:2rem;
	height:2rem;
	border-radius: 2rem;
}
.nav ul li a p{
	color:#333;
	font-size: 0.7rem;
}
.nav::-webkit-scrollbar{
	height:0;
	width:0;
	display:none;
	}


.ann{
	background:#fff;
	padding:10px 10px;
	border-top:solid 1px #efefef;
	font-size:.9rem;
	color:#666;
	}

.ann img{
	vertical-align:middle;
	}



.shangc{
	background:#fff;
	margin-top:10px;
	overflow:hidden;
	}
.shangc h3{ font-size: .95rem;padding:5px 10px; line-height:30px; border-bottom:solid 1px #efefef;}
.shangc h3 img{ width:18%; vertical-align:middle;}
.shangc h3 em{ font-style:normal; font-weight:normal; font-size:.5rem; color:#999;}
.shangc h3 span{
	float:right;
	font-weight:normal;
	color:#999;
	vertical-align: sub;
	font-family:"微软雅黑";
	margin-top:1px;
	}




.HotSearch{
	background:#fff;
	margin-top:10px;
	}

.HotSearch h3{
	font-size:.95rem;
	color:#333;
	padding-right:10px;
	border-bottom:solid 1px #efefef;
	padding:.5rem .5rem;
	}

.HotSearch h3 span{
	float:right;
	font-weight:normal;
	color:#999;
	font-size:.7rem;
	vertical-align: sub;
	font-family:"微软雅黑";
	margin-top:1px;
	}


.SH{
	border-bottom:solid 1PX #ececec;
	overflow:hidden;
	padding:.5rem .5rem;
	}
.hot_a{
	float:left;
	width:28%;
	} 
.hot_a img{
	width:100%;
	height:80px;
	border-radius: 5px;
	}
	
.hot_b{
	float:right;
	width:68.5%;
	position:relative;
	}
.hot_b h2{
	font-size: 14px;
    font-weight: 700;
    color: #333;
	margin-bottom:.2rem;
	}
.hot_b h2 span{
	background:#0bd380;
	color:#fff;
	border-radius:3px;
	font-size:.5rem;
	padding:1px 2px;
	font-weight:normal;
	}	
	
.hot_b p{
	font-size:.7rem;
	color:#999;
	line-height:1.2rem;
	}
	
.hot_b ul{
	position: absolute;
	right:0;
	top:1.5rem;
	}
.hot_b ul li{
	color:#EF831E;
	font-weight:700;
	line-height:25px;
	}
.hot_b ul li em{
	color:#333;
	font-size:.5rem;
	font-weight:normal;
	font-style: normal;
	}

.product-list{
	/*background:#fff;*/
	width:94%;
	margin:10px auto 0px auto;
	border-radius:10px;
	
}

.product-list h1{
	text-align:center;
	margin:15px 0px 15px 0px;
	color:#fff;
}


.fenlei{
	border-bottom:solid 1px #efefef;
	color:#333;
	overflow: hidden;
	padding:0 10px;
	}

.fenlei span{
	display:block;
	line-height:30px;
	width:20%;
	font-size:.8rem;
	text-align:center;
	color:#666;
	float:left;
}

#imgshow,.nameshow{float:left;}
.nameshow{width:70%;color:#fff;margin-top:-11px}
#imgshow img{
    width:70px;
    height:70px;
    border-radius:70px
}
#headpic{padding:30px 0px}
.personal_dl span{
    font-size:.8rem;
}

.mark ul li{padding:13px 0px 13px 10px;border-bottom:1px solid #efefef;background:#fff;font-size:0.8rem}
.mark ul li .left img{width:20px;vertical-align:middle;margin-right:4px}
.mark ul li .right img{
    width:16px;
    float:right;
    margin-top:-18px;
    margin-right:5px;
}
.nameshow{margin-left:26%;padding-top:5px}

.giofhj ul{
	float:left;
	width:49%;
	/*height:16rem;*/
	background:#fff;
	border-radius: 10px;
	margin-right:2%;
	margin-bottom:7px;
}
.giofhj ul:nth-child(2n){margin-right:0;}

.giofhj ul img{
	width:100%;
	height:11.5rem;
	border-radius: 0.5rem;
}
.giofhj ul li{
    height:28px;
	overflow: hidden;
	/*text-overflow: ellipsis;
	display:-webkit-box;
	-webkit-box-orient:vertical; 
	-webkit-line-clamp:2;*/
	font-size:0.7rem;
	margin:0px 5px;
}
	
.giofhj ul strong{
	font-size:0.8rem; 
	color:red;
	display:block;
	margin:0px 5px 5px 5px;
}
.giofhj ul strong em s{
    color:#000;
}
.giofhj ul strong em,.shangc ul li em{
	font-style:normal;
    
}

.giofhj ul strong a{
	float:right; 
	font-size:12px; 
	margin-top:-1.3rem;
	/*background:#f90; 
	color:#fff;
	padding:5px 5px;*/
	border-radius:2px;
}
.giofhj ul div{
    margin:0px 5px;
    overflow: hidden;
    font-size: 0.8rem;
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    
}
.searselect_div{background:#fff;padding:10px}
.searselect_div select{width:33.33%}
.cate_search,.sort_city,.sort_word,.store_attr{
    float:left;
    width:25%;
    background:#fff;
    padding:0.2rem 0rem;
    border:none;
}

.shCart{
	width:100%;
	overflow:hidden;
	}
	
.shCart input{
	float:left;
	margin:10px 10px;
	}	
	
.shCart ul{
	overflow:hidden;
	background:#fff;
	margin-top:10px;
	padding:10px 0;
	font-size:.9rem;
	}		
	
.shpin{
	width:70%;
	float:left;
	font-size:.8rem;
	color:#333;
	}
.shpin i{
	display:block;
	width:30%;
	float:left;
	}	
.shpin i img{
	width:100%;
	}
.shpin p{
	color:#EF831E;
	margin:5px 0;
	font-weight:bold;
	}
.shpin strong input{
	margin:0; 
	border:solid 1px #c1c1c1; 
	background:#efefef; 
	outline:none;
	width:20px;
	height:20px;
	}



.quanx{
	position:fixed;
	bottom:0;
	background:#fff;
	height:60px;
	width:375PX;
	line-height:60px;
	}



.address_h{
	background:#fff;
}
	
.address_h h4{
	font-weight:normal;
	border-bottom:solid 1px #ccc;
	font-size:1rem;
	padding:10px 10px 4px 10px;
}

.address_h ul li{
	font-size:.8rem;
	padding:10px;
	line-height:26px;
	color:#666;
	border-bottom:solid 1px #f1f1f1;
}
.address_h ul li:first-child{
    border-bottom: none;
}
.address_h ul strong{
	font-size:.9rem;
	color:#666;
	margin-top:10px;
	display:block;
	font-weight:normal;
}


.pay{
	background:#fff;
	padding-bottom:20px;
}
.payorder_ship{
    background: #fff;
    margin-top: 10px;
    padding: 10px 10px;
}
	
.pay h4,.ship_order_detail h4{
	font-weight:normal;
	font-size:1rem;
	padding:10px 10px 4px 10px;
	margin-bottom:10px;
	border-bottom:solid 1px #ccc;
	
}
	
.pay a, .peis a{
	/*background:#efefef;*/
	padding:5px 10px;
	font-size:1.2rem;
	border-radius: 3px;
}
.ship_order_detail{
    padding-bottom: 10px;
}
.ship_order_detail a{
    font-size:0.8rem
}

.Distribution{
	background:#fff;
	margin-top:10px;
}

.Distribution h4{
	font-weight:normal;
	font-size:1rem;
	margin-bottom:10px;
	border-bottom:solid 1px #ccc;
	padding:10px 10px 4px 10px;
}

.chanpf{
    padding:10px;
}
.chanpf ul{
	overflow:hidden;
	margin-bottom:12px;
}
.chanpf ul i{
	float:left;
	width:5rem;
	height:5rem;
}
.chanpf ul i img{
	width:100%;
	border-radius: 5px;
	margin-right:5px;
}
.chanpf ul li{
	float:left;
	width:70%;
	overflow: hidden;
	text-overflow: ellipsis;
	display:-webkit-box;
	-webkit-box-orient:vertical; 
	-webkit-line-clamp:2;
	margin-top:4px;
	font-size:.9rem;
	}


.fuwog{
	margin-top:10px; 
	background:#fff; 
	padding:10px;
	}

.fuwog ul{
	text-align: right;
	padding:10px 0;
	color:#333;
	}
.fuwog ul li{
	font-size:.9rem;
	line-height:26px;
	}


/*个人中心*/
.center-mask{
    position:absolute;
    z-index:1;
    left:0;
    top:0;
    width:100%;
    height:100%;
    background:#000;
    opacity:0.5;
    filter:alpha(opacity=50);
    -moz-opacity:0.5;
    display:none;
}
.comend_ceng{
    width:100%;
    height:100%;
    background:#333;
    text-align:center;
    color:#fff;
    font-size:1.5rem;
    padding-top:75%;
    opacity:0.5;
    position: absolute;
    z-index: 9999;
    top:0;
    left:0;
}

.personal_dl{
	/*background: url(../images/tubiao/center.png) no-repeat;
	background-size:100% 100%;*/
	background: #EF831E;
	padding:6% 4% 8% 4%;
}
#imgshow div{
    margin-top: -74px;
    opacity: 0;
}



.personal_did{
	background:#fff;
	margin-bottom:10px;
	overflow:hidden;
	}
	
.personal_did h3{
	border-bottom:solid 1px #efefef;
	line-height:30px;
	font-size:1rem;
	color:#333;
	font-weight:normal;
	text-indent:10px;
	}	
	
.personal_did ul{
	float:left;
	width:25%;
	text-align:center
	}

.personal_did ul{
	float:left;
	width:25%;
	text-align:center;
	padding:10px 0;
	color:#333;
	}
	
.personal_did ul li{
	font-size:.8rem;
	}

.personal_did ul img{
	width:30%;
	}




.personal_nav{
	height:auto;
	background:#fff;
	overflow:hidden;
	}
.personal_nav ul{
	padding:10px 0px;
	/*border-bottom:solid 1px #efefef;*/
	line-height:36px;
	width:25%;
	float:left;
	text-align:center;
	}

.personal_nav ul img{
	/*width:25%;*/
	vertical-align:middle;
	}

.personal_nav ul li{
	font-size:.8rem;
	color:#333;
	}

.heleft{
    border-left:5px solid #EF831E;
    margin:10px 0px 10px 10px;
}
.personal_did ul img{width:26px}
.downzone{max-width:750px;width:100%;position:absolute;top:120px;}
.neibuzone{width:94%;margin:0 auto;}
.personal_did{border-radius:10px}
.setuser{float:right}
.setuser img{width:1.6rem;margin-top:-150px}
.tivemoneys ul li{width:50%;float:left;color:#fff;text-align:center}
.tivemoneys ul li p{font-size:0.8rem}

.bgju{ 
	background:#fff;
	}
.bgju dl{
	margin:0;
	padding:0;
	}

.bgju dl dd{
	margin:0;
	line-height:36px;
	color:red;
	font-size:18px;
	}
.bgju dl dd s{
	color:#EF831E;
	font-size:0.8rem
}
.bgju dl dd .share_anniu{
	display:block;
	float:right;
	color:#999;
	font-size:0.8rem;
	line-height:10px;
	margin-left:50px;
}
.bgju dl dd .share_anniu img{
	width:1.4rem
}
.bgju dl dd .good_saled{
	float:right;
	color:#999;
	font-size:0.8rem;
	margin-top:2px
}
.bgju .xianshi_sale{
    padding:10px;
    background:#EF831E;
    color:#fff
}

.fghy{
	background:#fff;
	padding:10px 0px;
	/*margin:10px 0px;*/
	border-top:10px solid #f2f2f2;
	border-bottom:10px solid #f2f2f2;
}
.fghy ul li{
	overflow:hidden;
	line-height:25px;
	
	/*border-bottom:solid 1px #e6e6e6;*/
}
.fghy ul li label{
	float:left;
	width:15%;
	display:block;
	text-indent:1rem;
	color:#666;
	font-size:14px;
	line-height:30px;}

.fghy ul li ul{
	width:84%;
	float:left;
	}

.fghy ul li ul a{
	display:block;
	float:left;
	border:solid 1px #e2e2e2;
	height:10%;
	font-size:.8rem;
	margin-bottom:.3rem;
	color:#666;
	padding:.2rem .5rem;
	margin-right:.5rem;
}
	
.fghy ul li ul a img{
	width:100%;
}
.fghy ul li input.gh{
	width:25px;
	height:30px;
	margin-right:-5px;
}
.fghy ul li input.gp{
	width:50px;
	/*height:24px;*/
	margin-right:-5px;
	text-align:center;
}
.fghy ul li a input {
    display: none;
}
.fghy ul li .click {
    border: 1px solid #59974c;
}	
.hki{
	border-bottom:none; 
	font-size:.9rem; 
	background:#fff;
	margin-bottom:10px;
}
.hki .label_block_hide{
    padding:10px 0px 20px 10px;
}
.hki .label_block_hide a{margin-left:30px}
.hki ul li{
	padding:10px 10px;
	overflow:hidden;
}	
.hki ul li img{
	width:100%;
}
.hki ul li a{
	display:block;
	float:left;
	width:50%;
}	
/*.hki ul li.xiangqing p{margin-bottom:13px}*/
.hki ul li.xiangqing img{margin-top:-7px}

.gfkju{
	background:#fff;
	margin-top:2%;
	padding:0px 10px;
	}
.gfkju ul{
	overflow:hidden;
	}

.gfkju ul li{
	float:left;
	line-height:26px;
	margin-left:1rem;
	font-size:1rem;
	color:#333;
	padding:5px 0;
	}
.gfkju ul li p{
	font-size:.7rem;
	background:#333;
	color:#fff;
	width:25%;
	text-align:center;
	border-radius:15px;
	line-height:16px;
	}	

.gfkju ul i{
	float:left;
	width:25%;
	}
.gfkju ul i img{
	width:100%;
	vertical-align: middle;
	}
.gfkju ol{
	overflow:hidden;
	margin:0;
	padding:0;
	}

.gfkju ol li{
	float:left;
	width:33.3%;
	line-height:36px;
	font-size:.9rem;
	color:#666;
	background-image:url(../images/jianbx.png);
	background-repeat:no-repeat;
	background-position:85%;
	vertical-align:sub;
	}
.gfkju ol li span{ color:#096;}



.gfkju a{
	padding:3px 10px;
	background:#333;
	margin-right:5%;
	color:#fff;
	font-size:14px;
	border-radius:15px;
	}
	

	

.gfj,.cart_cnxh{
	margin-top:2%;
	background:#fff;
	overflow:hidden;
	padding:10px 10px;
	border-top:10px solid #f2f2f2;
}
.gfj h3,.cart_cnxh h3{
	font-size:14px;
	line-height:30px;
	font-weight:normal;
}
.cart_cnxh ul{
    float: left;
    width: 46%;
    overflow: hidden;
    margin: 10px 0px 0px 10px;
}
.gfj ul{
	overflow:hidden;
	width:30%;
	float:left;
	margin:10px 0px 0px 5px;
}
.gfj ul li{
	font-size:.7rem;
	overflow: hidden;
	text-overflow: ellipsis;
	display:-webkit-box;
	-webkit-box-orient:vertical; 
	-webkit-line-clamp:1;
}	
.gfj ul p,.cart_cnxh ul p{
	font-size:.8rem;
	color:red;
	font-weight:bold;
	width:90%;
}

.gfj ul i img,.cart_cnxh ul i img{
	width:100%;
	border-radius: 10px;
}
.gfj ul i img{
	height:7rem;
}
.cart_cnxh ul i img{
	height:11.5rem;
}
.gfj ul li p,.cart_cnxh ul li p{
    width:90%;
    color:#333
}
.gfj p s,.cart_cnxh ul s{
    color:#000;
    font-size:0.6rem
}

.bottom_t{
	background:#ffffff;
	position:fixed;
	bottom:0px;
	height:50px;
	width:100%;
	max-width:750px;
	border-top:solid 1px #ccc;
	}

.bottom_t ul{ 
	overflow:hidden;
	}
.bottom_t ul li{
	float:left;
	width:25%;
	text-align:center;
	font-size:.8rem;
	box-sizing: border-box;
	height:100%;
	color:#333;
	line-height:15px;
	height:50px;
	}
.bottom_t ul li i{ 
	display:block;
	margin-top:5px;
	}
.bottom_t ul li i img{
	width:22px;
}

.bottom_t ul li input{
	width:100%; 
	line-height:50px;
	border:none;
	font-size:0.8rem;
	color:#fff;
	}


.oblig ul li.scolor{
    border-bottom:solid 2px #EF831E;
    color:#EF831E;
    font-weight: 700;
}


.oblig{
	background:#fff;
	overflow:hidden;
	}

.oblig ul li{
	float:left;
	width:20%;
	text-align:center;
	line-height:36px;
	font-size:.95rem;
	color:#333;
	}

.oblig ul li:hover{
	border-bottom:solid 2px #EF831E;
	color:#EF831E;
}

.ations{
    width:94%;
    margin:10px auto;
    border-radius:10px;
	background:#fff;
	margin-top:10px;
	overflow:hidden;
	}

.ations strong{
	font-size:.8rem;
	color:#666;
	border-bottom:solid 1px #eaeaea;
	display:block;
	line-height:30px;
	padding:0px 10px;
}
.ations strong font{
    color:red;
}
.ations strong em{
	float:right;
	font-style:normal;
	}

.ations ul{
	margin:10px 0;
	overflow:hidden;
	}

.ations ul input{
	float:left;
	width:10%;
	box-sizing: border-box;
	margin:1.5rem 0;
	}
.store_info{
    font-size:0.7rem;
    margin:10px
}

.left_tuan,.right_tuan{float:left}
.imga,.paiban{float:left}
.imga{
    width:20%;
    margin-right:10px
}
.ations ul .biaoti img{
    width:100%;
    border-radius: 5px;
}

.biaoti	span{
	display:block;
	overflow: hidden;
	text-overflow: ellipsis;
	display:-webkit-box;
	-webkit-box-orient:vertical; 
	-webkit-line-clamp:1;
	font-size:.9rem;
	color:#333;
	}
.biaoti	.cl{
	padding:5px 0;
	font-size:.9rem;
	color:#333;
	}
.biaoti	p{
	color:red;
	font-weight:bold;
	}

.quer{
	padding:10px 0px 10px 10px;
	border-top: solid 1px #efefef;
	overflow:hidden;
	}

.quer a{
	color:#fff;
	padding:5px 10px;
	background:#EF831E;
	margin-right:20px;
	border-radius:3px;
	float:right;
	}

.quer label{
	font-size:.9rem;
	margin-left:10px;
	line-height:30px;
	}


.Transfer{
	width:94%;
	margin:0 auto;
	padding-top:10px;
	
}
.Transfer .zhuanz{
    border-radius: 10px;
}
.jif{
	background:#fff;
	text-indent:20px;
	padding:20px 0;
	color:#333;
	font-size:1.1rem;
	font-weight:bold;
	border-radius: 10px;
	margin-bottom:10px;
}

.jif span{
	 color:#ff8300;
	 font-weight:bold;
	 }

.zhuanz{
	background:#fff;
	padding:10px 10px;
	}
.zhuanz strong{
	display:block;
	overflow:hidden;
	font-size:.95rem;
	color:#333;
	padding:10px 10px;
	}

.zhuanz strong label{
	display:block;
	width:25%;
	float:left;
	line-height:34px;
	}
	
.zhuanz strong input{
	line-height:30px;
	width:60%;
	outline:none;
	border-radius:3px;
	border:solid 1px #999;
	text-indent:10px;
	color:#999;
	}
	
.zhuanz strong select{
	line-height:34px;
	height:34px;
	width:60%;
	outline:none;
	border-radius:3px;
	border:solid 1px #999;
	color:#333;
	}


.record{
	background:#fff;
	margin-top:20px;
	border-radius:3px;
	padding-bottom:10px;
	}

.record h4{
	width:86%;
	font-size:1rem;
	font-weight:normal;
	color:#333;
	margin:0 auto;
	padding:10px 0;
	border-bottom:solid 1px #CCC;
	padding-top:20px;
	line-height:30px;
	}
.record h4 img{
	vertical-align:middle;
	width:6%;
	margin-right:5px;
	}

	
.record h4 input{
	float:right;
	width:34%;
	border-radius:3px;
	border:solid 1px #CCC;
	line-height:26px;
	height:26px;
	text-indent:10px;
	background:url(../images/xdatej.png) no-repeat;
	background-position:90%;
	color:#7198ea;
	outline:none;
	}

.record ul{
	width:86%;
	margin:10px auto;
	border-radius:20px;
	padding: 10px;
    border: 1px solid #ccc;
	}
.record ul li{
	/*line-height:40px;*/
	font-size:.9rem;
	}

.record ul li span{
	color:#333;
	margin-left:10px;
	}


.releases{
	width:94%;
	margin:0 auto;
	padding-top:2px;
	}
.releases ul{
	background:#fff;
	line-height:26px;
	padding:10px 10px;
	border-radius:5px;
	margin-top:10px;
	}

.releases ul li{
	color:#333;
	}	
	
.releases ul li.shi{
	color:#666;
	font-size:.9rem;
}
.news-datalis{
    margin-top:60px;
}
.news-datalis ul{
	width:94%;
	margin:0px auto;
	background:#fff;
	text-indent:10px;
	padding:10px 0;
	border-radius:5px;
	}

.news-datalis ul label{
	font-size:.95rem;
}
.news-datalis ul p{
	font-size:.9rem;
	line-height:30px;
}
	
.news-datalis ul li.cont{
    padding:8px;
}
.news-datalis ul li{
	height:100px;
	line-height:24px;
	font-size:.9rem;
	}
.news-datalis .article_centent{
    background: #fff;
}
.news-datalis .cont{padding:10px}
.news-datalis .cont img{width:100%}

.news-datalis ul li .p10{
    margin-bottom: 20px; 
    border-top: 1px solid #f1f1f1;
}
.news-datalis ul li .p10 div{
    padding:5px;
    font-size:0.8rem;
    color:#666
}
.team{
	padding-top:10px;
	}

.team-td{
	margin-top:10px;
	background:#fff;
	width:96%;
	margin:0 auto;
	border-radius:5px;
	padding:20px 0;
	margin-bottom:10px;
	}
	
.team-td label{
	}
	
.team-td label img{
	vertical-align:middle;
	margin-right:5px;
	}

.team-td strong{
	 font-size:1.1rem;
	 line-height:24px;
	 padding:3px 10px;
	 border-radius:26px;
	 font-weight:normal;
	 } 


.zh_data{
	
	/*width:96%;*/
	margin:0 auto;
	border-radius:5px;
	}

.menu_a{
    background:#fff;
	padding:20px 10px;
}
.menu_a ul{
	overflow:hidden;
}
.menu_a ul li{
	float:left;
	border-bottom:solid 1px #CCC;
	border-radius:26px;
	padding:6px 0px;
	text-align: center;
}
.menu_a ul li{
	width:25%;
}
.cwmx{
    max-width:750px;
    width:100%;
    border-bottom:1px solid #ccc;
    position: absolute;
    top:50px;
    z-index: 1;
}
#menu_con{margin-top:135px}
.cwmx ul li{
    float:left;
    width:33.33%;
	border-bottom:solid 1px #CCC;
	border-radius:26px;
	padding:6px 0px;
	text-align: center;
}

.menu_a ul li a,.cwmx ul li a{
	color:#333;
	font-size:14px;
}
.menu_a ul li.lf,.cwmx ul li.if{
    border-bottom: solid 1px #EF831E;
    color:#EF831E;
}
.menu_a ul li.lf a,.cwmx ul li.if a{
	color:#EF831E;
}

#search_act,#search_act_out{
    float:right;
    background:#fff;
    border:none;
    margin-top:7px
}
.pe_data{
	padding:20px 20px;
	}
#menu_con .tag{
    width:94%;
    margin:10px auto;
    background: #fff;
    border-radius: 10px;
}
#menu_con .tag .Account .Acc-b h4{
    color:#EF831E;
}
.page_into{
    width:94%;
    margin:15px auto 120px auto;
}
.page_into .page_into_left{
    float:left;
}
.page_into .page_into_right{
    float:right;
}
.pe_data ul li{
	overflow:hidden;
	border-bottom:solid 1px #e6e6e6;
	margin-bottom: 10px;
	}
.pe_data ul p{
    color:#F60;
}
.pe_data ul li label{
	display:block;
	font-size:.95rem;
	color:#333;
	}

.pe_data ul li input{
	width:100%;
	height:2.4rem;
	line-height:1.8rem;
	border-radius:3px;
	border:none;
	text-indent:10px;
	color:#999;
	outline:none;
	}

.pe_data ul li select{
	width:100%;
	height:2.4rem;
	line-height:1.8rem;
	border-radius:3px;
	text-indent:10px;
	border:none;
	outline:none;
	}

.objo{
	text-align:center;
	padding:20px 0px 30px 0px;
}

.objo input{
	width:80%;
	border:none;
	color:#fff;
	background:#EF831E;
	padding:0.6rem 0rem;
	border-radius:1.8rem
	}
.backlogin{
    background:#fff;
    padding:10px 10px;
    margin-top:10px
}
.backlogin a{
    display: block;
    background:#ccc;
    border-radius:5px;
    height:36px;
    line-height: 36px;
    text-align:center;
    
}
.biaoti span{font-size:0.9rem}
#btnSendCode{
    width:28%; color:#fff;background:#EF831E;float:right;margin-bottom:5px;
}
.qianbaoeumu{margin-top:10px}
.qianbaoeumu ul li{
    background:#fff;
    padding:0px 15px;
    color:#333;
    border-bottom:1px solid #ccc;
    height:60px;
    line-height: 60px;
}
.qianbaoeumu ul li:last-child{
    border:none;
}
.qianbaoeumu ul li img{
    float:right;
    width:16px;
    margin-top: 20px;
}
.qianbao{
    width:94%;
    margin:10px auto;
    
}
.Acc-a{
	background:#fff;
	margin:0 auto;
	border-radius:5px;
	padding:15px 0;
	}

.Acc-a strong{
	display:block;
	padding:10px 20px;
	font-weight:normal;
	overflow:hidden;
	}
.Acc-a strong label{
	display:block;
	float:left;
	width:25%;
	line-height:30px;
	}
	
.Acc-a strong input{
	float:left;
	height:30px;
	line-height:30px;
	border-radius:3px;
	border: solid 1px #CCC;
	text-align:center;
	width:70%;
	color:#666;
	outline:none;
	}
.Acc-a strong select{
	float:left;
	height:30px;
	line-height:30px;
	border-radius:3px;
	border: solid 1px #CCC;
	width:40%;
	margin-right:10px;
	outline:none;
	}


.Acc-b{
    width:94%;
	margin:0px auto;
	border-radius:5px;
	padding:15px 0;
	/*margin-top:20px;*/
	background:#fff;
	border-radius: 10px;
}


.Acc-b h4{
	width:90%;
	font-size:1rem;
	font-weight:normal;
	color:#333;
	margin:0 auto;
	line-height:36px;
	border-bottom:solid 1px #cacaca;
	}
.Acc-b h4 img{
	vertical-align:middle;
	margin-right:5px;
	}

.Acc-b ul{
	width:84%;
	margin:10px auto;
	border-radius:5px;
	padding:10px;
    border:1px solid #ccc;
    border-radius:5px;
}
.Acc-b ul li{
	/*line-height:36px;*/
	font-size:.95rem;
	}



.login{
	height:auto;
	}

.log-in{
	background-image:url(../images/jfg2.jpg);
	background-size:100% 100%;
	height:230px;
	text-align:center;
	}

.log-in img{
	width:78%;
	padding-top:24%;
	}



.log-input{
	padding-top:10%;
	width:80%;
	margin:0 auto;
	}

.log-input strong{
	display:block;
	overflow:hidden;
	background:#fff;
	margin-bottom:15px;
	border-radius:5px;
	border:solid 1px #a5a5a5;
	}

.log-input strong label{
	display: inline-block;
	width:20%;
	float:left;
	text-align:center;
	box-sizing: border-box;
	height:50px;
	}	

.log-input strong img{
	vertical-align:middle;
	margin-top:10px;
	}

.log-input strong input{
	width:80%;
	float:left;
	box-sizing: border-box;
	line-height:48px;
	border:none;
	outline:none;
	color:#b19881;
	font-size:.95rem;
	background: none;
	}


.zcmim{ color:#797775; font-size:.95rem;}




.erweim{ 
		position:relative;
		width:100%;
		height:100%;
		}
	
	.erweim strong{
		position:absolute;
		top:3%;
		left:4%;
		}
	.erweim strong img{
		width:30px;
		}
	
	.ewm{
		position:absolute;
		left:25%;
		top:42%;
		width:50%;
		height:230px;
		background:url(../images/dab_a.png) no-repeat;
		background-size:100% 100%;
		}
	.ewm h3{ 
		width:100%;
		text-align:center;
		color:#fff;
		}
	.ewm i{
		display:block;
		padding:10px;
		margin-top:.5rem;
		}
	
	.ewm i img{
		width:100%;
		}
	
	.rnghy{
		position:absolute;
		bottom:0;
		height:120px;
		background:#fff;
		width:100%;
		}
	.rnghy h3{
		width:30%;
		margin:.8rem auto auto auto;
		text-align:center;
		background: url(../images/saomgh.png) no-repeat;
		background-size:100% 100%;
		font-weight:normal;
		font-size:1rem;
		line-height:15px;
		color:#b23b1b;
		}
		
		.jhi{
		margin:.4rem .5rem;
		padding:.4rem .5rem;
		overflow:hidden;
		background:#fff6d9;
		}
		
		.jhi ul{
		float:left;
		width:50%;
		box-sizing: border-box;
		}
		.jhi ul li{
		color:#656565;
		font-size:12px;
		line-height:20px;	
		}
	
		.jhi ul li span{
		color:#656565;
		}
		.jhi dl{
		float:left;
		width:50%;
		text-align:right;
		color:#656565;
		box-sizing: border-box;
		}
		.jhi dl dd{
			font-size:18px;
			font-weight:700;
			margin-top:.5rem;
			color:#b23b1b;
		}




.wallet{
	background:#fff;
	}

.wallet ul{
	overflow:hidden;
	}
.wallet ul li{
	float:left;
	width:25%;
	text-align:center;
	padding:.5rem;
	box-sizing: border-box;
	font-size:.8rem;
	line-height:30px;
	border-right:solid 1px #efefef;
	border-bottom:solid 1px #efefef;
	color:#333;
	}
.wallet ul li span{
	color:#F60;
	font-size:0.8rem;
	}



.partner{
	overflow:hidden;
	background:#fff;
	padding:.5rem .5rem;
	border-bottom:solid 1px #efefef;
	}
.par_a{
	float:left;
	width:28%;
	}
.par_a img{
	width:100%;
	border-radius:5px;
	}


.par_b{
	float: right;
	width:68%;
	position:relative;
	}
.par_b h3{
	font-size:1rem;
	color:#333;
	line-height:1.5rem;
	}
.par_b p{
	font-size:.7rem;
	color:#666;
	width:60%;
	}

.par_b span{
	color:#F60;
	display:block;
	line-height:1.5rem;
	margin-top:.5rem;
	}	
.par_b span em{
	text-decoration:line-through;
	color:#999;
	font-size:.7rem;
	}

.par_b a{
	background: #f77c2a;
	padding:.1rem .8rem;
	position:absolute;
	right:.3rem;
	top:2.5rem;
	font-size:.9rem;
	color:#333;
	}




.apply{
	}
	
.apply strong{
	display:block;
	padding:.5rem .5rem;
	background:#fff;
	font-size:.95rem;
	color:#666;
	border-bottom:solid 1px #efefef;
	line-height:35px;
	font-weight:normal;
	}
.apply strong input{
	line-height:30px;
	height:30px;
	width:100%;
	outline:none;
	border:none;
	color:#999;
	}














.allca{
	height:600px;
	width:95%;
	margin:60px auto auto auto;
	}
.allca dl{
	padding:10px;
	background:#fff;
	margin-bottom:10px;
	}

.allca dl dt{
	margin-bottom:10px;
	color:#EF831E;
	}

.allca dl strong{
	display:block;
	overflow:hidden;
	}

.allca dl dd{
	font-weight:normal;
	float:left;
	width:25%;
	line-height:26px;
	font-size:.95rem;
	/*text-align:center;*/
	color:#666;
	box-sizing: border-box;
	}

/*底部代码结束*/

.bottom_top{
    height:70px;
}
.bottom_nav{
	position:fixed;
	bottom:0;
	width:100%;
	background:#fff;
	height:50px;
	border-top: solid 1px #eaeaea;
	max-width:750px;
	margin:0 auto;
	}

.bottom_nav ul{
	overflow:hidden;
	}

.bottom_nav ul li{
	float:left;
	width:25%;
	text-align:center;
	font-size:.8rem;
	padding:5px 0;
	}
    .bottom_nav ul li p{
	   color:#1e446e;
	}
	.bottom_nav ul li img{
	    width:20px;
	    
	}


/*公共底部代码结束*/



.file {
    position: relative;
    display: inline-block;
    background: #f1f1f1;
    border: 1px solid #d4d4d4;
    border-radius: 4px;
    padding: 4px 12px;
    overflow: hidden;
    color: #999;
    text-decoration: none;
    text-indent: 0;
    line-height: 20px;
	width:50%;
	height:22px;
	float: left;
	text-align:center;
	margin-left:.5rem;
}
.file input {
    position: absolute;
    font-size: 100px;
    right: 0;
    top: 0;
    opacity: 0;
	width:100%;
}
.file:hover {
    background: #AADFFD;
    border-color: #78C3F3;
    color: #004974;
    text-decoration: none;
}

.sh_file{
	background:#fff;
	padding:1rem .8rem;
	overflow:hidden;
}

.sh_file label{
	display:block;
	float:left;
	line-height:30px;
	font-weight:700;
	color:#333;
	font-size:.95rem;
}

.tup1{
	background:#f1f1f1;
	border:solid 1px #e4e4e4;
	margin-top:1.5rem;
	float:left;
	width:20%;
	height:60px;
	margin-right:2.5rem;
	border-radius:3px;
	position:relative;
}

.tup1 span{
	position:absolute;
	right:-20px;
	top:-1px;
	background:#ececec;
	padding:.1rem .3rem;
	font-size:.7rem;
	border:solid 1px #e4e4e4;
	color:#999;
}
 #imgshow button{background:#f1f1f1;/*width:15%;*/height:32px; line-height:32px; border: solid 1px #d4d4d4; outline:none;}
 #imgshow input{width:3rem}
 	.bgiu{
	 margin-top:.8rem;
	 background:#fff;
	 padding:.5rem 1rem;
 }
.tihb{
	padding:.8rem 0;
	border-bottom:solid 1px #efefef;
	overflow:hidden;
	line-height:30px;
	color:#333;
} 	 
 
 .tihb label{
	 display:block;
	 width:25%;
	 line-height:30px;
	 font-weight:700;
	 color:#333;
	 font-size:.95rem;
	 float:left;
}
.tihb label em{
	font-weight:normal;
	font-style:normal;
	color:#666;
	font-size:.8rem;
}	 
.tihb input{
	 /*float:left;*/
	 width:86%;
	 line-height:28px;
	 font-weight:700;
	 color:#333;
	 font-size:.95rem;
	 border-radius:3px;
	 border: 1px solid #d4d4d4;
	 margin-right:.3rem;
	 text-indent:.5rem;
	 font-weight:normal;
	 color:#999;
}
.tihb select{
	 /*float:left;*/
	 width:35%;
	 height:31px;
	 line-height:28px;
	 font-weight:700;
	 color:#333;
	 font-size:.95rem;
	 border-radius:3px;
	 border: 1px solid #d4d4d4;
	 margin-left:.3rem;
	 outline:none;
	 font-weight:normal;
}
.tihb span{
	 float:left; 
	 display:block; 
	 width:75%; 
	 font-size:.9rem;
}


.active{color:#EF831E}

/*商品*/
.aui-flex-links p{width:90%}
.keysearch{
    width:96%;
    margin:0 auto;
    height:42px;
    line-height:42px;
    border:1px solid #EF831E;
    border-radius:42px;
    background:#fff;
}
.keysearch img{
    float:left;
    width:1.5rem;
    margin-top:8px;
    margin-left:10px;
}
.keysearch input{
    float:left;
    font-size:1rem;
    height:39px;
    width:60%;
    border:none;
    padding-left:5px
}
.keysearch button{
    float:right;
    background:#EF831E;
    height:40px;
    color:#fff;
    border-radius:42px;
    padding:0px 20px;
    border:none;
}
.sandian{
    word-break: break-all;
　　text-overflow: ellipsis;
　　display: -webkit-box;
　　-webkit-box-orient: vertical;
　　-webkit-line-clamp: 1;
　　overflow: hidden;
    color:#fff;
}
.menu{
    background:#fff;
    padding:16px 0px;
}
.catelist{
    height:30px;
    width:98%;
    margin:0px auto;
    background:#fff;
    padding:8px;
    line-height: 30px;
}
#navcate span{float:left;}
#navcate a{
    width:20%;
    display:block;
    float:left;
    text-align:center;
    color:#EF831E;
    /*border-radius:10px;*/
    font-size:0.8rem;
    /*padding:0% 2%;
    border-bottom:1px solid #EF831E;
    margin-right:2%;*/
}
#navcate a.scolor{
    color:red;
    border-bottom:2px solid #EF831E;
}

/*商铺添加产品*/
.layui-upload-file{display:none}
.layui-btn{
    background-color:#EF831E;
    margin-top:-33px;
    float:right;
    padding:5px 10px;
    color:#fff;
    border:none;
    border-radius:5px;
}
.select_shop{
    width:100%;
    height:30px;
    background: #fff;
}
.good_shop_input{
    width:100%;
    text-align:left
}
.goodlist{
    padding:10px;
}
.goodlist a{
    float:right;
    margin:10px
}
.goodlist .biaoti{
    padding-left:10px
}
.goodlist .biaoti img{
    margin-right:10px;
    width:5rem
}
.goodlist .biaoti .good_uptime{
    margin-top:8px
}

.searselect_div{margin-top:60px}
.shop_head_store{
    height:50px;
}
.shop_head_store a{
    width:50%;
}
.searselect_div .store_attr,.searselect_div .cate_search,.searselect_div .sort_city{
    border-right:1px solid #ccc;
}
.quanbu{
    border-radius:10px;
}
